/*

Theme Name: Rick Shahar
Description: Child theme based on Twenty Twelve
Author: Sam Devoy
Version: 0.0.1
Template: twentytwelve

*/
@import url('../twentytwelve/style.css');

/* Clearfix */
.clrkids:before, .clrkids:after { content: "";
display: table; }
.clrkids:after {
clear: both; }
.clrkids {
zoom: 1; /* IE6&7 */ }

body {
    background: url('images/global/bg-brick.jpg') #fff ;
}
a, .comments-link a, .entry-meta a {
    color:#000099;
}
a:hover, .comments-link a:hover, .entry-meta a:hover {
    color:#0000cc;
}
h1,h2,h1 a,h2 a,h1 a:hover,h2 a:hover{
    color:#ff0000;
}
body .site {
	background-color: transparent;
        margin-top:0;
        padding:0 0.3571rem;
        width:auto;
        max-width:none;
}
#main {
    max-width: 680px;
    max-width: 48.57rem;
    margin:30px auto;
    background: #fff;
    -webkit-border-radius:5px;
    border-radius:5px;
    -webkit-box-shadow: 5px 5px 15px #333;
    box-shadow: 5px 5px 15px #333;
    padding: 0 20px;
    padding: 0 1.429rem;
}
.site-content {

}
body.template-front-page .site-content, body.single-attachment .site-content, body.full-width .site-content{
    width:auto;
}

.site-header {
    padding:10px 0 0;
    height:113px;
    background:url('images/global/header-bg2.png') no-repeat center -45px;
}
.site-header hgroup #header-main-img {
background:url('images/global/header-main.jpg') no-repeat;
width:405px;
height:78px;
margin:0px auto 0;
}

.site-header hgroup h1,.site-header hgroup h2{
    position:absolute;
    left:-3500px;
}

.main-navigation{
    margin:10px auto 0;
    max-width: 740px;
    max-width: 52.86rem;
}
div.nav-menu, .menu-header-nav-container {
    background:#ccc;
    margin:0 10px;
    padding:0;
}

.main-navigation ul.nav-menu {
margin:0 auto;
    width:auto;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border:none;
}
.main-navigation li {
        margin: 0 10px 0;
        margin: 0 0.8rem 0;
}
.main-navigation li a {
    line-height: normal;
    padding:0.625rem 0;
    color: #000;
    text-transform:none;
    font-size:0.9375rem;
}
.main-navigation .current_page_item > a{
    color:#000;
}
.main-navigation li ul {
    margin: -2px 0 0 -30px;
}

.nav-ribbon{
    position: relative;
    margin:0 10px;
}
.nav-ribbon-left, .nav-ribbon-right {
    background:url('images/global/nav-bg-sides.gif');
    height:43px;
    width:33px;
    position: absolute;
    right:0;
    top:0;
    display: none;
}
.nav-ribbon-left {
    background:url('images/global/nav-bg-sides.gif') -58px 0;
    left:0;
    right: auto;
}

.entry-header .entry-title {
    text-transform: uppercase;
    font-size:1.429rem;
}
.entry-content h1 {
    font-size:1.429rem;
    font-weight: normal;
    margin-top:-1.714285714rem;
}

.site-content article {
    border-bottom:none;
}


/* =VARIOUS MISC OBJECTS/BUTTONS STYLES
-----------------------------------------------------*/

#banner-image-zone {
    max-width:700px;
    max-width:50rem;
    background:#fff;
    margin: 30px auto -10px;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}


.btn-default-blue {
    background:#000066;
    color: #fff !important;
    -webkit-border-radius:5px;
    border-radius:5px;
    -webkit-box-shadow: 2px 2px 5px #333;
    box-shadow: 2px 2px 5px #333;
    padding:3px 8px;
    text-decoration: none;
    display:inline-block;
    margin:0 5px 10px;
}
.btn-default-blue:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
    margin:5px 3px 5px 7px;
}


/* =Media queries
-------------------------------------------------------------- */



@media screen and (min-width: 600px) {
/* Minimum width of 600 pixels. */
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	display: none !important;
}
.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block !important;
}
}

@media screen and (min-width: 675px) {
    body .site {
        width:auto;
        max-width:none;
}
div.nav-menu, .menu-header-nav-container {
    background:url('images/global/nav-bg.gif') repeat-x;
    margin:0 33px;
    padding:0;
}
.nav-ribbon-left, .nav-ribbon-right {
    display:block;
}
/* Minimum width of 675 pixels. */
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	display: block !important;
}
.menu-toggle {
	display: none !important;
}


}

/* Minimum width of 715 pixels. */
@media screen and (min-width: 715px) {
    .main-navigation li {
        margin: 0 20px 0;
        margin: 0 0.8rem 0;
}
    
}


/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
    body .site {
        width:auto;
        max-width:none;
}
}

/* =Print
----------------------------------------------- */

@media print {
    
}
